关闭

关于net.sf.json.jar 报错问题

214人阅读 评论(0) 收藏 举报
<dependency>
<groupId>net.sf.json-lib</groupId>
<artifactId>json-lib</artifactId>
<version>2.4</version>
<classifier>jdk15</classifier>

</dependency>



<classifier>jdk15</classifier>这个必须指定,

<dependency>
<groupId>log4j</groupId>
<artifactId>log4j</artifactId>
<version>1.2.14</version>
</dependency>


log4g 版本必须注意,太高报空指针,因为高版本的协议有所改变

0
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:13559次
    • 积分:300
    • 等级:
    • 排名:千里之外
    • 原创:12篇
    • 转载:2篇
    • 译文:5篇
    • 评论:0条